myserverconfig.o: myserverconfig.C config.h ../curses/cursesstatusbar.H \
 ../curses/mycurses.H ../curses/../curses/curses_config.h \
 ../curses/../unicode/unicode.h /usr/include/g++/string \
 /usr/include/g++/bits/c++config.h /usr/include/g++/bits/os_defines.h \
 /usr/include/g++/bits/cpu_defines.h /usr/include/g++/bits/stringfwd.h \
 /usr/include/g++/bits/memoryfwd.h /usr/include/g++/bits/char_traits.h \
 /usr/include/g++/bits/stl_algobase.h /usr/include/g++/bits/functexcept.h \
 /usr/include/g++/bits/exception_defines.h \
 /usr/include/g++/bits/cpp_type_traits.h \
 /usr/include/g++/ext/type_traits.h /usr/include/g++/ext/numeric_traits.h \
 /usr/include/g++/bits/stl_pair.h /usr/include/g++/bits/move.h \
 /usr/include/g++/bits/concept_check.h /usr/include/g++/type_traits \
 /usr/include/g++/bits/stl_iterator_base_types.h \
 /usr/include/g++/bits/stl_iterator_base_funcs.h \
 /usr/include/g++/debug/assertions.h /usr/include/g++/bits/stl_iterator.h \
 /usr/include/g++/bits/ptr_traits.h /usr/include/g++/debug/debug.h \
 /usr/include/g++/bits/predefined_ops.h /usr/include/g++/bits/postypes.h \
 /usr/include/g++/cwchar /usr/include/wchar.h /usr/include/sys/cdefs.h \
 /usr/include/macppc/cdefs.h /usr/include/powerpc/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/macppc/wchar_limits.h /usr/include/powerpc/wchar_limits.h \
 /usr/include/sys/ansi.h /usr/include/macppc/ansi.h \
 /usr/include/powerpc/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/macppc/int_types.h /usr/include/powerpc/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 /usr/include/g++/cstdint /usr/include/stdint.h \
 /usr/include/macppc/int_mwgwtypes.h /usr/include/powerpc/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/macppc/int_limits.h \
 /usr/include/powerpc/int_limits.h /usr/include/sys/common_int_limits.h \
 /usr/include/macppc/int_const.h /usr/include/powerpc/int_const.h \
 /usr/include/g++/bits/allocator.h /usr/include/g++/bits/c++allocator.h \
 /usr/include/g++/ext/new_allocator.h /usr/include/g++/new \
 /usr/include/g++/exception /usr/include/g++/bits/exception.h \
 /usr/include/g++/bits/exception_ptr.h \
 /usr/include/g++/bits/cxxabi_init_exception.h /usr/include/stddef.h \
 /usr/include/g++/typeinfo /usr/include/g++/bits/hash_bytes.h \
 /usr/include/g++/bits/nested_exception.h \
 /usr/include/g++/bits/localefwd.h /usr/include/g++/bits/c++locale.h \
 /usr/include/g++/clocale /usr/include/locale.h /usr/include/g++/cstdio \
 /usr/include/g++/iosfwd /usr/include/g++/cctype /usr/include/ctype.h \
 /usr/include/sys/ctype_bits.h /usr/include/g++/bits/ostream_insert.h \
 /usr/include/g++/bits/cxxabi_forced.h \
 /usr/include/g++/bits/stl_function.h /usr/include/g++/backward/binders.h \
 /usr/include/g++/bits/range_access.h /usr/include/g++/initializer_list \
 /usr/include/g++/bits/basic_string.h /usr/include/g++/ext/atomicity.h \
 /usr/include/g++/bits/gthr.h /usr/include/g++/bits/gthr-posix.h \
 /usr/include/pthread.h /usr/include/time.h /usr/include/sys/timespec.h \
 /usr/include/sys/time.h /usr/include/sys/types.h \
 /usr/include/macppc/types.h /usr/include/powerpc/types.h \
 /usr/include/macppc/endian.h /usr/include/sys/endian.h \
 /usr/include/macppc/endian_machdep.h \
 /usr/include/powerpc/endian_machdep.h /usr/include/macppc/bswap.h \
 /usr/include/powerpc/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/select.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/idtype.h \
 /usr/include/sched.h /usr/include/sys/sched.h \
 /usr/include/g++/bits/atomic_word.h /usr/include/g++/ext/alloc_traits.h \
 /usr/include/g++/bits/alloc_traits.h \
 /usr/include/g++/ext/string_conversions.h /usr/include/g++/cstdlib \
 /usr/include/stdlib.h /usr/include/g++/bits/std_abs.h \
 /usr/include/g++/cerrno /usr/include/errno.h /usr/include/sys/errno.h \
 /usr/include/g++/bits/functional_hash.h \
 /usr/include/g++/bits/basic_string.tcc /usr/include/g++/vector \
 /usr/include/g++/bits/stl_construct.h \
 /usr/include/g++/bits/stl_uninitialized.h \
 /usr/include/g++/bits/stl_vector.h /usr/include/g++/bits/stl_bvector.h \
 /usr/include/g++/bits/vector.tcc /usr/include/g++/list \
 /usr/include/g++/bits/stl_list.h /usr/include/g++/bits/allocated_ptr.h \
 /usr/include/g++/ext/aligned_buffer.h /usr/include/g++/bits/list.tcc \
 ../curses/../unicode/../unicode/unicode_config.h /usr/include/stdlib.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h ../curses/cursesobject.H /usr/include/g++/set \
 /usr/include/g++/bits/stl_tree.h /usr/include/g++/bits/stl_set.h \
 /usr/include/g++/bits/stl_multiset.h ../curses/widechar.H \
 /usr/include/g++/iterator /usr/include/g++/ostream /usr/include/g++/ios \
 /usr/include/g++/bits/ios_base.h /usr/include/g++/bits/locale_classes.h \
 /usr/include/g++/bits/locale_classes.tcc /usr/include/g++/system_error \
 /usr/include/g++/bits/error_constants.h /usr/include/g++/stdexcept \
 /usr/include/g++/streambuf /usr/include/g++/bits/streambuf.tcc \
 /usr/include/g++/bits/basic_ios.h /usr/include/g++/bits/locale_facets.h \
 /usr/include/g++/cwctype /usr/include/wctype.h \
 /usr/include/g++/bits/ctype_base.h \
 /usr/include/g++/bits/streambuf_iterator.h \
 /usr/include/g++/bits/ctype_inline.h \
 /usr/include/g++/bits/locale_facets.tcc \
 /usr/include/g++/bits/basic_ios.tcc /usr/include/g++/bits/ostream.tcc \
 /usr/include/g++/istream /usr/include/g++/bits/istream.tcc \
 /usr/include/g++/bits/stream_iterator.h ../curses/curseskeyhandler.H \
 ../curses/cursescontainer.H ../curses/cursesfield.H \
 ../curses/cursesflowedline.H ../curses/timer.H \
 ../curses/cursesmoronize.H curseseditmessage.H \
 ../curses/cursescontainer.H ../curses/curseskeyhandler.H \
 ../curses/cursesflowedline.H ../libmail/objectmonitor.H \
 ../libmail/namespace.H ../unicode/unicode.h spellcheckerbase.H \
 myserver.H hierarchy.H previousscreen.H ../libmail/mail.H \
 ../libmail/libmail_config.h /usr/include/unistd.h \
 /usr/include/sys/unistd.h /usr/include/ssp/unistd.h \
 /usr/include/sys/poll.h ../libmail/objectmonitor.H ../libmail/misc.H \
 /usr/include/g++/map /usr/include/g++/bits/stl_map.h \
 /usr/include/g++/tuple /usr/include/g++/utility \
 /usr/include/g++/bits/stl_relops.h /usr/include/g++/array \
 /usr/include/g++/bits/uses_allocator.h /usr/include/g++/bits/invoke.h \
 /usr/include/g++/bits/stl_multimap.h ../curses/timer.H myreadfolders.H \
 certificates.H /usr/include/g++/queue /usr/include/g++/deque \
 /usr/include/g++/bits/stl_deque.h /usr/include/g++/bits/deque.tcc \
 /usr/include/g++/bits/stl_heap.h /usr/include/g++/bits/stl_queue.h \
 myserverremoteconfig.H ../libmail/structure.H /usr/include/g++/fstream \
 /usr/include/g++/bits/codecvt.h /usr/include/g++/bits/basic_file.h \
 /usr/include/g++/bits/c++io.h /usr/include/g++/bits/fstream.tcc \
 myservercallback.H myserverpromptinfo.H ../curses/mycurses.H gettext.H \
 ../unicode/unicode.h /usr/include/libintl.h myfolder.H myreferences.H \
 ../libmail/snapshot.H specialfolder.H addressbook.H \
 ../libmail/addressbook.H ../libmail/mail.H nntpcommand.H init.H \
 ../curses/cursesscreen.H \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/ncursesw/curses.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/ncurses/ncurses_dll.h \
 /usr/include/stdarg.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/ncurses/unctrl.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/ncurses/curses.h \
 /usr/include/iconv.h ../curses/cursestitlebar.H \
 ../curses/cursesmainscreen.H ../curses/cursesvscroll.H macros.H \
 htmlentity.h ../libmail/rfc2047encode.H ../libmail/rfc2047decode.H \
 ../libmail/rfcaddr.H ../libmail/maildir.H ../libmail/generic.H \
 ../maildir/maildirkeywords.h ../maildir/config.h \
 ../maildir/maildirwatch.h ../libmail/misc.H passwordlist.H globalkeys.H \
 gpg.H ../libmail/rfcaddr.H /usr/include/g++/iostream tags.H colors.H \
 ../tcpd/tlspasswordcache.h ../tcpd/config.h /usr/include/pwd.h \
 /usr/include/g++/sstream /usr/include/g++/bits/sstream.tcc \
 ../rfc822/rfc822.h ../rfc822/../rfc822/config.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/parser.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlversion.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlexports.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/tree.h \
 /usr/include/limits.h /usr/include/macppc/limits.h \
 /usr/include/powerpc/limits.h /usr/include/sys/syslimits.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlstring.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlregexp.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/dict.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/hash.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/valid.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlerror.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/list.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlautomata.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/entities.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/encoding.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlIO.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/globals.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/SAX2.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xlink.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlmemory.h \
 /tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/threads.h \
 /usr/include/sys/stat.h /usr/include/fcntl.h /usr/include/g++/iomanip \
 /usr/include/g++/locale /usr/include/g++/bits/locale_facets_nonio.h \
 /usr/include/g++/ctime /usr/include/g++/bits/time_members.h \
 /usr/include/g++/bits/messages_members.h \
 /usr/include/g++/bits/locale_facets_nonio.tcc \
 /usr/include/g++/bits/locale_conv.h /usr/include/g++/bits/stringfwd.h \
 /usr/include/g++/bits/allocator.h /usr/include/g++/bits/codecvt.h \
 /usr/include/g++/bits/unique_ptr.h /usr/include/g++/bits/quoted_string.h \
 /usr/include/dirent.h /usr/include/sys/dirent.h

config.h:

../curses/cursesstatusbar.H:

../curses/mycurses.H:

../curses/../curses/curses_config.h:

../curses/../unicode/unicode.h:

/usr/include/g++/string:

/usr/include/g++/bits/c++config.h:

/usr/include/g++/bits/os_defines.h:

/usr/include/g++/bits/cpu_defines.h:

/usr/include/g++/bits/stringfwd.h:

/usr/include/g++/bits/memoryfwd.h:

/usr/include/g++/bits/char_traits.h:

/usr/include/g++/bits/stl_algobase.h:

/usr/include/g++/bits/functexcept.h:

/usr/include/g++/bits/exception_defines.h:

/usr/include/g++/bits/cpp_type_traits.h:

/usr/include/g++/ext/type_traits.h:

/usr/include/g++/ext/numeric_traits.h:

/usr/include/g++/bits/stl_pair.h:

/usr/include/g++/bits/move.h:

/usr/include/g++/bits/concept_check.h:

/usr/include/g++/type_traits:

/usr/include/g++/bits/stl_iterator_base_types.h:

/usr/include/g++/bits/stl_iterator_base_funcs.h:

/usr/include/g++/debug/assertions.h:

/usr/include/g++/bits/stl_iterator.h:

/usr/include/g++/bits/ptr_traits.h:

/usr/include/g++/debug/debug.h:

/usr/include/g++/bits/predefined_ops.h:

/usr/include/g++/bits/postypes.h:

/usr/include/g++/cwchar:

/usr/include/wchar.h:

/usr/include/sys/cdefs.h:

/usr/include/macppc/cdefs.h:

/usr/include/powerpc/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/macppc/wchar_limits.h:

/usr/include/powerpc/wchar_limits.h:

/usr/include/sys/ansi.h:

/usr/include/macppc/ansi.h:

/usr/include/powerpc/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/macppc/int_types.h:

/usr/include/powerpc/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/g++/cstdint:

/usr/include/stdint.h:

/usr/include/macppc/int_mwgwtypes.h:

/usr/include/powerpc/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/macppc/int_limits.h:

/usr/include/powerpc/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/macppc/int_const.h:

/usr/include/powerpc/int_const.h:

/usr/include/g++/bits/allocator.h:

/usr/include/g++/bits/c++allocator.h:

/usr/include/g++/ext/new_allocator.h:

/usr/include/g++/new:

/usr/include/g++/exception:

/usr/include/g++/bits/exception.h:

/usr/include/g++/bits/exception_ptr.h:

/usr/include/g++/bits/cxxabi_init_exception.h:

/usr/include/stddef.h:

/usr/include/g++/typeinfo:

/usr/include/g++/bits/hash_bytes.h:

/usr/include/g++/bits/nested_exception.h:

/usr/include/g++/bits/localefwd.h:

/usr/include/g++/bits/c++locale.h:

/usr/include/g++/clocale:

/usr/include/locale.h:

/usr/include/g++/cstdio:

/usr/include/g++/iosfwd:

/usr/include/g++/cctype:

/usr/include/ctype.h:

/usr/include/sys/ctype_bits.h:

/usr/include/g++/bits/ostream_insert.h:

/usr/include/g++/bits/cxxabi_forced.h:

/usr/include/g++/bits/stl_function.h:

/usr/include/g++/backward/binders.h:

/usr/include/g++/bits/range_access.h:

/usr/include/g++/initializer_list:

/usr/include/g++/bits/basic_string.h:

/usr/include/g++/ext/atomicity.h:

/usr/include/g++/bits/gthr.h:

/usr/include/g++/bits/gthr-posix.h:

/usr/include/pthread.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/types.h:

/usr/include/macppc/types.h:

/usr/include/powerpc/types.h:

/usr/include/macppc/endian.h:

/usr/include/sys/endian.h:

/usr/include/macppc/endian_machdep.h:

/usr/include/powerpc/endian_machdep.h:

/usr/include/macppc/bswap.h:

/usr/include/powerpc/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/select.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/idtype.h:

/usr/include/sched.h:

/usr/include/sys/sched.h:

/usr/include/g++/bits/atomic_word.h:

/usr/include/g++/ext/alloc_traits.h:

/usr/include/g++/bits/alloc_traits.h:

/usr/include/g++/ext/string_conversions.h:

/usr/include/g++/cstdlib:

/usr/include/stdlib.h:

/usr/include/g++/bits/std_abs.h:

/usr/include/g++/cerrno:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/g++/bits/functional_hash.h:

/usr/include/g++/bits/basic_string.tcc:

/usr/include/g++/vector:

/usr/include/g++/bits/stl_construct.h:

/usr/include/g++/bits/stl_uninitialized.h:

/usr/include/g++/bits/stl_vector.h:

/usr/include/g++/bits/stl_bvector.h:

/usr/include/g++/bits/vector.tcc:

/usr/include/g++/list:

/usr/include/g++/bits/stl_list.h:

/usr/include/g++/bits/allocated_ptr.h:

/usr/include/g++/ext/aligned_buffer.h:

/usr/include/g++/bits/list.tcc:

../curses/../unicode/../unicode/unicode_config.h:

/usr/include/stdlib.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

../curses/cursesobject.H:

/usr/include/g++/set:

/usr/include/g++/bits/stl_tree.h:

/usr/include/g++/bits/stl_set.h:

/usr/include/g++/bits/stl_multiset.h:

../curses/widechar.H:

/usr/include/g++/iterator:

/usr/include/g++/ostream:

/usr/include/g++/ios:

/usr/include/g++/bits/ios_base.h:

/usr/include/g++/bits/locale_classes.h:

/usr/include/g++/bits/locale_classes.tcc:

/usr/include/g++/system_error:

/usr/include/g++/bits/error_constants.h:

/usr/include/g++/stdexcept:

/usr/include/g++/streambuf:

/usr/include/g++/bits/streambuf.tcc:

/usr/include/g++/bits/basic_ios.h:

/usr/include/g++/bits/locale_facets.h:

/usr/include/g++/cwctype:

/usr/include/wctype.h:

/usr/include/g++/bits/ctype_base.h:

/usr/include/g++/bits/streambuf_iterator.h:

/usr/include/g++/bits/ctype_inline.h:

/usr/include/g++/bits/locale_facets.tcc:

/usr/include/g++/bits/basic_ios.tcc:

/usr/include/g++/bits/ostream.tcc:

/usr/include/g++/istream:

/usr/include/g++/bits/istream.tcc:

/usr/include/g++/bits/stream_iterator.h:

../curses/curseskeyhandler.H:

../curses/cursescontainer.H:

../curses/cursesfield.H:

../curses/cursesflowedline.H:

../curses/timer.H:

../curses/cursesmoronize.H:

curseseditmessage.H:

../curses/cursescontainer.H:

../curses/curseskeyhandler.H:

../curses/cursesflowedline.H:

../libmail/objectmonitor.H:

../libmail/namespace.H:

../unicode/unicode.h:

spellcheckerbase.H:

myserver.H:

hierarchy.H:

previousscreen.H:

../libmail/mail.H:

../libmail/libmail_config.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

/usr/include/sys/poll.h:

../libmail/objectmonitor.H:

../libmail/misc.H:

/usr/include/g++/map:

/usr/include/g++/bits/stl_map.h:

/usr/include/g++/tuple:

/usr/include/g++/utility:

/usr/include/g++/bits/stl_relops.h:

/usr/include/g++/array:

/usr/include/g++/bits/uses_allocator.h:

/usr/include/g++/bits/invoke.h:

/usr/include/g++/bits/stl_multimap.h:

../curses/timer.H:

myreadfolders.H:

certificates.H:

/usr/include/g++/queue:

/usr/include/g++/deque:

/usr/include/g++/bits/stl_deque.h:

/usr/include/g++/bits/deque.tcc:

/usr/include/g++/bits/stl_heap.h:

/usr/include/g++/bits/stl_queue.h:

myserverremoteconfig.H:

../libmail/structure.H:

/usr/include/g++/fstream:

/usr/include/g++/bits/codecvt.h:

/usr/include/g++/bits/basic_file.h:

/usr/include/g++/bits/c++io.h:

/usr/include/g++/bits/fstream.tcc:

myservercallback.H:

myserverpromptinfo.H:

../curses/mycurses.H:

gettext.H:

../unicode/unicode.h:

/usr/include/libintl.h:

myfolder.H:

myreferences.H:

../libmail/snapshot.H:

specialfolder.H:

addressbook.H:

../libmail/addressbook.H:

../libmail/mail.H:

nntpcommand.H:

init.H:

../curses/cursesscreen.H:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/ncursesw/curses.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/ncurses/ncurses_dll.h:

/usr/include/stdarg.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/ncurses/unctrl.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/ncurses/curses.h:

/usr/include/iconv.h:

../curses/cursestitlebar.H:

../curses/cursesmainscreen.H:

../curses/cursesvscroll.H:

macros.H:

htmlentity.h:

../libmail/rfc2047encode.H:

../libmail/rfc2047decode.H:

../libmail/rfcaddr.H:

../libmail/maildir.H:

../libmail/generic.H:

../maildir/maildirkeywords.h:

../maildir/config.h:

../maildir/maildirwatch.h:

../libmail/misc.H:

passwordlist.H:

globalkeys.H:

gpg.H:

../libmail/rfcaddr.H:

/usr/include/g++/iostream:

tags.H:

colors.H:

../tcpd/tlspasswordcache.h:

../tcpd/config.h:

/usr/include/pwd.h:

/usr/include/g++/sstream:

/usr/include/g++/bits/sstream.tcc:

../rfc822/rfc822.h:

../rfc822/../rfc822/config.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/parser.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlversion.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlexports.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/tree.h:

/usr/include/limits.h:

/usr/include/macppc/limits.h:

/usr/include/powerpc/limits.h:

/usr/include/sys/syslimits.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlstring.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlregexp.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/dict.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/hash.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/valid.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlerror.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/list.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlautomata.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/entities.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/encoding.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlIO.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/globals.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/SAX2.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xlink.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/xmlmemory.h:

/tmp/pkgbuild/mail/cone/work.powerpc/.buildlink/include/libxml2/libxml/threads.h:

/usr/include/sys/stat.h:

/usr/include/fcntl.h:

/usr/include/g++/iomanip:

/usr/include/g++/locale:

/usr/include/g++/bits/locale_facets_nonio.h:

/usr/include/g++/ctime:

/usr/include/g++/bits/time_members.h:

/usr/include/g++/bits/messages_members.h:

/usr/include/g++/bits/locale_facets_nonio.tcc:

/usr/include/g++/bits/locale_conv.h:

/usr/include/g++/bits/stringfwd.h:

/usr/include/g++/bits/allocator.h:

/usr/include/g++/bits/codecvt.h:

/usr/include/g++/bits/unique_ptr.h:

/usr/include/g++/bits/quoted_string.h:

/usr/include/dirent.h:

/usr/include/sys/dirent.h:
